[mythtv] DataDirect gzip error

bobnvic at everestkc.net bobnvic at everestkc.net
Sun May 2 13:36:28 EDT 2004

jack wrote:

> Gregorio Gervasio, Jr. wrote:
> > >>>>> bobnvic  writes:
> > 
> > b> I updated to the latest cvs as of 11pm last night and 
> > b> tried datadirect.  I got the error:
> > 
> > b> gzip: stdin: not in gzip format
> > 
> > Do you have the latest version of "wget" (v1.9.1)?
> I get those errors with both 1.9 and 1.9.1 of wget. 

I had 1.8.4 installed, upgraded to 1.9.1 and now it works.
Don't know why it would work for me and not you.  I
actually uninstalled wget and then installed it from rpm.
Sounds like it is something with wget.  Good luck.

-------------- next part --------------
mythtv-dev mailing list
mythtv-dev at mythtv.org

More information about the mythtv-dev mailing list